MVP.Data.Pheno {rMVP} | R Documentation

## MVP.Data.Pheno: To clean up phenotype file Author: Haohao Zhang Build date: Sep 12, 2018

### Description

MVP.Data.Pheno: To clean up phenotype file Author: Haohao Zhang Build date: Sep 12, 2018

### Usage

    MVP.Data.Pheno(pheno_file, out = "mvp", cols = NULL, header = TRUE,
      sep = "\t", missing = c(NA, "NA", "-9", 9999), verbose = TRUE)

### Arguments

`pheno_file` | the name of phenotype file
`out` | the name of output file
`cols` | selected columns
`header` | whether the file contains header
`sep` | seperator of the file
`missing` | the missing value
`verbose` | whether to print detail.

### Value

NULL Output files: cleaned phenotype file

### Examples

    phePath <- system.file("extdata", "07_other", "mvp.phe", package = "rMVP")

    MVP.Data.Pheno(phePath, out=file.path(tempdir(), "rMVP.test"))

[Package rMVP version 0.99.15 Index]